# class Gtk::Paned

### Public Instance Methods

pack1(child, options={}) click to toggle source

    # File lib/gtk3/paned.rb, line 20
    def pack1(child, options={})
      resize = options[:resize]
      resize = false if resize.nil?
      shrink = options[:shrink]
      shrink = true if shrink.nil?
      pack1_raw(child, resize, shrink)
    end

Also aliased as: pack1_raw
pack1_raw(child, options={})
Alias for: pack1
pack2(child, options={}) click to toggle source

    # File lib/gtk3/paned.rb, line 29
    def pack2(child, options={})
      resize = options[:resize]
      resize = true if resize.nil?
      shrink = options[:shrink]
      shrink = true if shrink.nil?
      pack2_raw(child, resize, shrink)
    end

Also aliased as: pack2_raw
pack2_raw(child, options={})
Alias for: pack2